/* ---------- 商品詳細ページ ---------- */
#item_detail{
	margin-top:15px;
	text-align:left;
}

/* ---------- コンテンツタイトル ---------- */
#item_detail h3{
	background-position:left;
	background-repeat:no-repeat;
	height:40px;
	text-indent:-9999px;
}

#item_detailcont1 h3{
	background-image:url(images/item_detail_h_01.gif);
	background-position:10px;
	background-color:#EBEAD6;
	height:25px;
}

#item_detailcont2 h3{
	background-image:url(images/item_detail_h_02.gif);
}

#item_detailcont3 h3{
	background-image:url(images/item_detail_h_03.gif);
}


	



/* ---------- 商品情報 ---------- */
/* ---------- 商品名・メーカー ---------- */
#item_detail h1{
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #C4C4C4;
	padding-left:5px;
}

#item_detail h1 img{
	vertical-align:middle;
	margin-right:2px;
}

#item_detail strong a{
	font-size:12px;
	font-weight:bold;
	padding-left:5px;
}

/* ---------- 商品詳細内容 ---------- */
#detailcontents{
	margin-top:5px;
}



/* 商品メイン画像 */
#detailcontents #detailcontentsimg{
	/*width:170px;*/
	padding:0 10px;
	text-align:center;
	white-space:nowrap;
}

#detailcontents #detailcontentsimg img{
	margin-bottom:10px;
}

#detailcontents #detailcontentsimg p{
	text-align:left
}



/* 商品価格*/
#detailcontents #detailcontentsinfo{
	width:auto;
	text-align:left;
}

/* トップコメント */
#detailcontents #detailcontentsinfo p#comments{
	font-size:14px;
	padding:5px;
	background-color:#F6F6EF;
	border:1px solid #999;
}

/* 販売価格 */
#detailcontents .itemconts dt.hanbai{
	width:4.5em;
	color:#CC0000;
}

/* キャンペーン価格 */
#detailcontents .itemconts dt.campaign{
	width:9em;
	color:#CC0000;
	padding-top:5px;
}

/* 販売価格・キャンペーンの値段 */
#detailcontents .itemconts dd.hanbai{
	color:#CC0000;
	font-size:18px;
	font-weight:bold;
}

/* オープン価格 */
#detailcontents .itemconts dd.open{
	color:green;
	font-weight:bold;
}

/* ポイント表示 */
#detailcontents .itemconts p img{
	vertical-align:text-bottom;
}

/* 割引表示 */
#detailcontents .itemconts p em{
	font-size:14px;
	vertical-align:bottom;
	margin-right:5px;
}

/* 詳細2 */
#detailcontents .itemconts2{
	padding-top:5px;
}

#detailcontents .itemconts2 dt{
	float:left;
	width:5em;
}

#detailcontents .itemconts2 dd{
	margin-left:5em;
}


/* ---------- 商品詳細内容2 ---------- */
#detailsubcontents{
	margin:5px 0;
}

/* 価格などの設定は「styleIteminfo.css」内にて */
/* ↑の文字のサイズの設定 */
#detailsubcontents .itemconts dl{
	clear:both;
}

#detailsubcontents .itemconts dt{
	width:5em;
}

#detailsubcontents .itemconts dd{
	margin-left:5em;
}

/* CERO設定*/ 
#detailsubcontents .itemconts #cero{
	clear:both;
}

#detailsubcontents .itemconts #cero img{
	vertical-align:middle;
}

/*#detailsubcontents .itemconts dt#cero{
	margin:5px 0;
	width:5em;
}

#detailsubcontents .itemconts dd#cero{
	margin-bottom:5px;
	margin-left:5em;
	height:69px;
	padding-top;30px;
}*/

/* 商品状態 */
#detailsubcontents .itemconts #stockout em{
	width:5em;
	display:block;
	float:left;
}

#detailsubcontents .itemconts #stockout p{
	float:left;
	padding-left;5px;
}

/* 商品サブ画像 */
#detailsubcontents #detailsubcontentsimg{
	clear:both;
	margin-top:15px;
}

#detailsubcontents #detailsubcontentsimg .subimgconts{
	float:left;
	margin-right:10px;
	width:135px;
}

#detailsubcontents #detailsubcontentsimg .subimgconts p{
	line-height:1.2;
}


#detailsubcontents img{
	margin-right:10px;
	margin-bottom:10px;
}

#subImgBox{
	margin: 10px 0;
}

#subImgBox:after{
	content: "";
	display: table;
	clear: both;
}

 #subImgBox .subimgconts2{
	float: left;
	max-width: 275px;
	margin-right: 20px;
}

 #subImgBox .subimgconts2:last-child{
 	margin-right: 0;
 }


/* ---------- ソフトと一緒におすすめ商品 ---------- */
#item_detailcont1{
	padding-top:20px;
	clear:both;
	text-align:left;
}

/* ---------- 商品レビュー ---------- */
#item_detailcont2{
	/*margin-top:20px;*/
	clear:both;
	text-align:left;
}

#item_detailcont2 p{
	padding:15px;
	letter-spacing:0.1em;
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:2;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

/* ---------- カスタマーレビュー ---------- */
#item_detailcont3{
	margin-top:20px;
	clear:both;
	text-align:left;
}

#item_detailcont3 .c_reviewbody{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}

#item_detailcont3 .c_review{
	padding:15px;
	background-image:url(images/dotline.gif);
	background-position:top;
	background-repeat:repeat-x;
}

/* 名前 */
#item_detailcont3 .c_reviewhead .name strong{
	font-weight:bold;
	font-size:14px;
	margin-right:10px;
}

/* 評価 */
#item_detailcont3 .c_reviewhead .evaluation{
	float:left;
	width:3.5em;
	font-weight:bold;
}

#item_detailcont3 .c_reviewhead p{
	background-image:url(images/item_detail_mrk.gif);
	background-repeat:no-repeat;
	width:105px;
	height:18px;
	text-indent:-9999px;
	float:left;
}

#item_detailcont3 .c_reviewhead p.c_reviewpoint5{
	background-position:0 0;
}

#item_detailcont3 .c_reviewhead p.c_reviewpoint4{
	background-position:0 -18px;
}

#item_detailcont3 .c_reviewhead p.c_reviewpoint3{
	background-position:0 -36px;
}

#item_detailcont3 .c_reviewhead p.c_reviewpoint2{
	background-position:0 -54px;
}

#item_detailcont3 .c_reviewhead p.c_reviewpoint1{
	background-position:0 -72px;
}



#item_detailcont3 .c_reviewhead h4{
	float:left;
	font-weight:bold;
	font-size:14px;
	margin-right:5px;
}


/* レビュアー */
#item_detailcont3 .c_reviewname{
	clear:both;
	margin-bottom:5px;
}

#item_detailcont3 .c_reviewname strong{
	font-weight:bold;
	padding-left:5px;
}


/* レビュー */
#item_detailcont3 p.c_reviewtext{
	clear:both;
	padding:5px 0;
	letter-spacing:0.1em;
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:2;
}


/* レビューを書く */
#item_detailcont3 #c_reviewwrite{
	padding:15px;
	text-align:right;
}







/* カート・お気に入り・買い取りリスト */
#buy{
	margin:40px 0 20px;
	background-image:url(images/item_detail_buy_03.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:5px;
}

#buy h3{
	background-image:url(images/item_detail_buy_01.gif);
	background-repeat:no-repeat;
	background-color:#2C8DEE;
	height:20px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-indent:0;
	padding:0;
	margin:0;
}
	
#buy ul{
	background-image:url(images/item_detail_buy_02.gif);
	background-repeat:repeat-y;
}
	
#buy li{
	line-height:2;
}

#buy li img{
	/*margin-right:5px;*/
	margin-top:5px;
}

#buy li.cart img{
	margin:10px 0;
}

#buy li a{
	text-decoration:underline;
	vertical-align:bottom;
}


/* --------------------------------

buy2

-------------------------------- */
#buy2{
	margin: 0 0;
	padding: 10px 0;
	box-sizing:border-box;


}

#buy2 li{
	margin-bottom: 8px;

}

	
#buy2 li img,
#buy2 input[type="image"]{
	margin: 0 auto;
}

#buy2 li:last-child{
	padding-bottom: 0px;
}


#buy2 li a{
	text-decoration:underline;
	vertical-align:bottom;
	padding-top: 5px;

}
#buy2 li a img{
	margin: 0;
}

#buy2 input{
	padding: 0;
}

#buy2 input[type="image"]:hover,
#buy2 li img:hover{
	opacity: 0.5;
}







/* おすすめ商品のタイトル部分はstyleRightcontents.cssの25行目あたりから */

/* ---------- 右コンテンツ おすすめ商品 ---------- */
#rightcontents .osusume .box{
	background-image:url(images/category_01_2.gif);
	background-repeat:repeat-y;
	text-align:left;
	border-bottom:none;
	margin-bottom:15px;
}

/* ---------- 右コンテンツ おすすめ商品 詳細 ---------- */

#rightcontents #osusume .rankbox{
	text-align:left;
	padding:0 5px;
	padding-bottom:5px;
	margin:0 0 5px;
	border-bottom:1px solid #C4C4C4;
}

/* ランキング 画像 */
#rightcontents #osusume .rankbox .img{
	margin:5px auto;
	text-align:center;
}

/* ランキング 価格 */
#rightcontents #osusume .rankbox dt{
	float:left;
	width:2.5em;
}

#rightcontents #osusume .rankbox dd.teika{
	margin-left:2.5em;
	text-decoration:line-through;
}

#rightcontents #osusume .rankbox dd.kakaku{
	font-weight:bold;
	margin-left:2.5em;
	color:#CC0000;
}

#rightcontents #osusume .rankbox p img{
	vertical-align:text-bottom;
}

#rightcontents #osusume .rankbox strong{
	font-weight:normal;
	color:#333;
}

#rightcontents #osusume .rankbox em{
	font-style:normal;
	font-weight:bold;
	color:#CC0000;
}

#rightcontents #osusume p.rankin{
	text-align:right;
	padding-right:5px;
}





/* ------------------------

datail css

------------------------ */


.detailcontents2{
	margin-top: 30px !important;
}



/* 商品メイン画像2 */
#detailcontents #detailcontentsimg2{
	width: 330px;
	padding:0px;
	text-align:center;
	white-space:nowrap;
	font-size: 18px;
}

#detailcontents #detailcontentsimg2 img{
	margin-bottom:10px;
	width: 100%;
	height: auto;
}

#detailcontents #detailcontentsimg2 p{
	text-align:left
}

/* 商品価格*/
#detailcontents #detailcontentsinfo2{
	width:auto;
	text-align:left;
	margin-left: 15px;
}

#detailcontents #detailcontentsinfo2 dl:after{
	content: "";
	display: table;
	clear: both;
}
q
#detailcontents #detailcontentsinfo2 dt{
	clear: both;
}

/* トップコメント */
#detailcontents #detailcontentsinfo2 p#comments{
	font-size:14px;
	padding:5px;
	background-color:#F6F6EF;
	border:1px solid #999;
}

/* 販売価格 */
#detailcontentsinfo2 .itemconts dt.hanbai{
	width:4.5em;
	color:#CC0000;

	font-size: 12px;
}

/* キャンペーン価格 */
#detailcontentsinfo2 .itemconts dt.campaign{
	width:9em;
	color:#CC0000;
	padding-top:10px;
}

/* 販売価格・キャンペーンの値段 */
#detailcontentsinfo2 .itemconts dd.hanbai{
	color:#CC0000;
	font-size:16px;
	font-weight:bold;
}

#detailcontentsinfo2 .itemconts dt,
#detailcontentsinfo2 .itemconts dt span{
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	clear: both;

}
#detailcontentsinfo2 .itemconts dd,
#detailcontentsinfo2 .itemconts dd span{
	font-size: 14px;
	line-height: 24px;
}

